<!doctype html>
<html class="no-js" <?php language_attributes(); ?>>
    <head>
        <meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
		<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
		<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
        <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/animate.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/jquery-ui.min.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/meanmenu.min.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/lib/css/nivo-slider.css" />
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/owl.carousel.css">
		<link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/jquery.simpleLens.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/fontello.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/latofonts.css">
		<link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/style.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/responsive.css">
        <link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
		<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
		<?php wp_head(); ?>
    </head>
    <body <?php body_class( '' ); ?>>
        <header class="header-area">
            <!-- Header-Top Start -->
            <div class="header-top hidden-xs">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5 col-md-5 col-sm-3">
							<div class="header-top-left">
								<ul class="top-menu top-menu-left">
									<li>
										<a href="<?php echo (site_url( ) );?>/contacts/"><span><i class="pe-7s-clock"></i></span><?php echo get_theme_mod( 'logo_text', 'Mon-fri: 9:00-19:00' ); ?></a>
									</li>
								</ul>
								<ul class="top-menu top-menu-left hidden-sm">
									<li><a href="#"><img src="<?php echo(pvs_get_theme_content ('lang_img'));?>"> <?php echo(pvs_get_theme_content ('lang_name'));?><span><i class="pe-7s-angle-down"></i></span></a>
										<ul class="top-submenu languages">
											<?php echo(pvs_get_theme_content ('languages_list'));?>
										</ul>
									</li>
								</ul>
							</div>
                        </div>
                        <div class="col-lg-7 col-md-7 col-sm-9">
                            <div class="header-top-right">
								<?php if (is_user_logged_in()) {
									$user_info  = get_userdata(get_current_user_id());
									?> 
									<ul class="top-menu">
									<li><a href="<?php echo (pvs_get_page_url('profile'));?>"><?php echo(pvs_word_lang("My profile"));?></a></li>
									</ul>
									<ul class="top-menu">
									<li><a href="<?php echo wp_logout_url(site_url()); ?>"><?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</a></li>
									</ul>
									<?php } else {?>
									<ul class="top-menu">
									<li><a href="<?php echo (pvs_get_page_url('signup'));?>"><?php echo(pvs_word_lang("Sign up"));?></a></li>
									</ul>
									<ul class="top-menu">
									<li><a href="<?php echo (pvs_get_page_url('login'));?>"><?php echo(pvs_word_lang("Login"));?></a></li>
									</ul>
									<?php }?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Header-Top End -->
            <!-- Header Start -->
            <div class="header">
                <div class="container">
                    <div class="row">
                        <!-- Logo Start -->
                        <div class="col-md-2 col-sm-6">
                            <div class="logo">
                                <a href="<?php echo (site_url( ) );?>/"><img src="<?php echo get_theme_mod( 'logo_upload', get_template_directory_uri() . '/assets/img/logo.png' ); ?>" alt="<?php echo get_theme_mod( 'logo_text', 'Photostore' ); ?>"></a>
                            </div>
                        </div>
                        <!-- Logo End -->
                        <!-- MainMenu Start -->
                        <div class="col-md-7 hidden-sm hidden-xs">
							<div class="mainmenu">
								<nav>
									<?php get_template_part('menu');?>
								</nav>
							</div>
                        </div>
                        <!-- MainMenu End -->
                        <!-- Cart-Total Start -->
						<div class="col-md-3 col-sm-6">
										<?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
										  <script>
											cart_word='<?php echo(pvs_word_lang("Cart"));?>';
											cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
											cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
											cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
											cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
											cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
											cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
											cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
											cart_currency1='<?php echo(pvs_currency(1));?>';
											cart_currency2='<?php echo(pvs_currency(2));?>';
											cart_site_root='<?php echo (site_url( ) );?>/';
										  </script>	
							<div class="cart-total"></div>
						</div>
                        <!-- Cart-Total End -->
                    </div>
                </div>
            </div>
            <!-- Header END -->
        </header>
        <!-- HEADER-AREA END -->
        <!-- MOBILE-MENU-AREA START -->
		<div class="mobile-menu-area hidden-md hidden-lg">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-xs-12">
						<div class="mobile-menu">
							<nav id="dropdown">
								<?php get_template_part('menu');?>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	<?php        
	if ( ! pvs_is_home_page () ) {
	?>
	<div class="search-bar">
		<div class="container" style="">
			<form  method="GET" action="<?php echo (site_url( ) );?>/" class="home_search">
			
			<div class="input-group input-group-lg">
			  <input type="text" placeholder="<?php echo(pvs_word_lang("Search"));?>"  class="form-control" autocomplete="off" name="search" />
	
			  <span class="input-group-btn">
				<button class="btn btn-info"><i class="fa fa-search"></i></button>
			  </span>
			</div>
			</form>
		</div>
		</div>
     <?php
     }
     ?>
