<?php
/*
Template Name: Blog
*/

get_header(); ?>
 <div class="container second_page">
 	<div class="row">
		<div class="col-md-9">
			<div class="row">
		 
				<?php
				$temp = $wp_query; $wp_query= null;
				$wp_query = new WP_Query(); $wp_query->query('showposts=5' . '&paged='.$paged);
				while ($wp_query->have_posts()) : $wp_query->the_post(); 
				
				$data = explode(" ", get_the_date('d F'));
				?>
		 
				
				<div class="col-md-6 col-sm-6">
					<!-- Blog-Post-Inner Start -->
					<div class="blog-post-inner">
						<?php  if ( has_post_thumbnail() ) : ?>
						<div class="post-thumbnail">
							<a href="<?php the_permalink(); ?>">
								<?php the_post_thumbnail( 'medium' ); ?>
								<span class="moretag"></span>
							</a>
							<div class="post-meta">
								<div class="single-meta date">
									<p><?php echo($data[0]); ?><span><?php echo(substr(@$data[1],0,3)); ?></span></p>
								</div>
								<div class="single-meta comments">
									<a href="<?php the_permalink(); ?>"><i class="pe-7s-comment"></i><sup><?php comments_number();?></sup></a>
								</div>
							</div>
						</div>
						<?php endif; ?>	
						<div class="blog-brief">
							<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
							<p><?php the_excerpt(); ?></p>
						</div>
					</div>
					<!-- Blog-Post-Inner End -->
				</div>
				
		 
				<?php endwhile; ?>
		 
				<?php if ($paged > 1) { ?>
		 
				<nav id="nav-posts">
					<div class="prev"><?php next_posts_link('&laquo; ' . pvs_word_lang('previous')); ?></div>
					<div class="next"><?php previous_posts_link( pvs_word_lang('next') . ' &raquo;'); ?></div>
				</nav>
		 
				<?php } else { ?>
		 
				<nav id="nav-posts">
					<div class="prev"><?php next_posts_link('&laquo; ' . pvs_word_lang('previous')); ?></div>
				</nav>
		 
				<?php } ?>
		 
				<?php wp_reset_postdata(); ?>
		 
			</div>
		</div>
		<div class="col-md-3">
			<?php get_sidebar(); ?>
		</div>
	</div>
 </div>
<?php get_footer(); ?>